#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jun 11 06:26:18 EDT 2015
oomph.setup.product.filter=
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.1.100.v20150423-1455.jar@1\:start
eclipse.application=org.eclipse.oomph.setup.installer.application
eclipse.p2.profile=DefaultProfile
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.0.100.v20150402-1551.jar
org.eclipse.update.reconcile=false
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.10.100.v20150529-1857.jar
eclipse.product=org.eclipse.oomph.setup.installer.product
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.splashPath=platform\:/base/plugins/org.eclipse.oomph.setup.installer
p2.userAgent=eclipse/oomph/installer
oomph.setup.jre.choice=true
oomph.setup.product.version.filter=
oomph.setup.product.catalog.filter=
equinox.use.ds=true
eclipse.p2.data.area=@config.dir/../p2
osgi.requiredJavaVersion=1.7
